
/*
yleiset 
*/

body, h1, h2, h3, div, span, p, table, td, form, input, select, textarea {
   font-size: x-small; /* ie 5 */
   voice-family: "\"}\"";   
   voice-family: inherit;   
   font-size:  small; /* ie 6+, moz, safari */	
}
html>body, h1, h2, h3, div, span, p, table, td, form, input, select, textarea {
	font-size:  13px; /* opera */
} 

h1 {
	color: #900;
	margin: 0;
	padding: 0 0 0.8em 0;
	letter-spacing: 0.1em;
}

h3 {	
	margin: 1.6em 0 1em 0;
	padding: 0;
	font-size: 93%;	
	letter-spacing: 0.1em;	
}

h3.ens {	
	margin-top: 0.5em;	
}

p {
	margin: 0.8em 0 0 0;
	padding: 0;
}

a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

form {
	margin: 0;
}

input {
	background-color: #fff;
	border: 1px solid #999;
}

ul {
	border: 0;
	margin: 0.7em 0 0 0;
	padding: 0 0 1em 0;
	list-style-type: none;
	text-align: left;	
}
ul li {
	display: block;
	margin: 0 0 0 1.5em;
	padding: 0;		
}

#sivukehys {
	width: 1024px;
	margin-left: auto;
    margin-right: auto;

}

#lehti {
	width: 838px;
    float: left;
	background-color: #fff;
}

#sivubannerit {
    width: 160px;
    float: left;
    overflow: hidden;
	padding-left: 10px;
	/*margin-top: -66px;*/
}

#sivubannerit div {
    margin-bottom: 6px;
}

img.f, .pallo, .oikea1 {
	display: inline;
}

div.clear {
	clear: both;
	height: 0px;
 	overflow:hidden;
}

/* 
yläpalkki 
*/

#jattibanneri {    
    text-align: center;
    background: #fff;
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom: 1px solid #000;
}

#ylaVasen {
	float: left;
	width: 300px;
	height: 86px;
	background: url(/media/kuvat/tausta_ylavasen.gif) no-repeat;		
	text-align: right;
}
#ylaVasen .logo {
	margin-top: 22px;
}

#ylaOikea {
	float: left;
	width: 538px;
	height: 86px;
	background: url(/media/kuvat/tausta_ylaoikea.gif) no-repeat;	
	background-position: right;
}
#ylaOikea .logo {
	margin-top: 41px;
	margin-left: 22px;
}

#ylaOikea .tamy {
	margin-left: 30px;
}

/*
navi 
*/

#navi {
	clear: left;
	width: 838px;	
}
#navi ul {
	border: 0;
	margin: 0;
	padding: 0;
}
#navi ul li {
	float: left;
	margin: 0;
	padding: 1px 0 1px 0;
	background: url(/media/kuvat/tausta_navi.gif) repeat-x;		
}
#navi .viiva {
	background-image: none; 
	padding: 0;
}
#navi .linkki, .pallo {
	margin-left: 15px;
}

/* 
sisaltoalue 
*/



#oikealaita {
	float: left;	
	width: 703px;
	background: url(/media/kuvat/tausta_sisaltooikea.gif) right top no-repeat;	
}
html[xmlns] #sisaltoTausta /* moz, safari, opera7.5+ */ {
   margin-top: -3px;
   margin-left: 10px;
}

#sisaltoKehys {
	margin-top: 6px;
	background-color:#FFFFFF;
	min-height: 350px; /* moz, opera */	
}

#sisaltoLeipis {
	float: left;
	margin-left: 10px;
	width: 350px;
}
#sisaltoLeipisMuut {
	float: left;
	margin-left: 50px;
	width: 500px;
}
#sisaltoLeipisArtikkeleissa {
	float: left;
	width: 530px;
	margin-left: 30px;
}

#sisaltoNavi {
	float: left;
	margin-left: 10px;
	width: 201px;
	background-color: #ffffff;		
}
#sisaltoNavi ul {
	border: 0;
	margin: 0;
	padding: 0;
}
#sisaltoNavi li {
	margin-top: 0.4em;
	margin-left: 0;
	line-height: 1.1em;
}
#sisaltoNavi a.aktiivinen {
	border-bottom: 1px dashed #333;
}
#sisaltoNavi .otsikko {
	font-weight: bold;
	padding-bottom: 1em;
}
#sisaltoNavi img {
	margin-top: 1.3em;
	padding-bottom: 0.7em;
	display: block;
}

#sisaltoNaviOikea {
	float: right;
	margin-right: 10px;
	width: 230px;
}

/* 
alanavi
*/

#alaNavi {
	clear: left;
	width: 261px;
	margin-left: 420px;
	padding-top: 1.3em;
	padding-bottom: 5px;
	border: 0px;
}	

#alaNavi form {
	margin-left: 0px; 
	margin-top: 0.1em;
}

#alaNavi select {
	width: 161px;
}

#alaNavi img {
	padding-bottom: 0.8em;
	display: block;
}

/* 
alapalkki 
*/

#alaGrafVasen {
	float: left;
	width: 205px;
	height: 77px;
	background: url(/media/kuvat/tausta_alavasen.gif) no-repeat;		
}

#alaGrafOikea {
	float: left;
	width: 633px;
	height: 77px;
	background: url(/media/kuvat/tausta_alaoikea.gif) right bottom no-repeat;
}

#alaPalkki {
	clear: left;
	width: 838px;
	padding-bottom: 20px;	
}
#alaPalkki ul {
	border: 0;
	margin: 0;
	padding: 0;
}
#alaPalkki ul li {
	float: left;
	margin: 0;
	padding: 1px 0 1px 0;
	background: url(/media/kuvat/tausta_ap.gif) repeat-x;		
}
#alaPalkki .linkki1 {
	margin-left: 25px;	
}
#alaPalkki .linkki, .pallo {
	margin-left: 12px;	
}
#alaPalkki .oikea1 {
	margin-left: 68px;
}
#alaPalkki .viiva {
	margin-top: -1px;
	margin-left: 0;
	float: left;
}

/* 
viihde
*/

#viihde ul {
	padding-bottom: 1em;
}	

#viihde li {
	margin-top: 0.2em;
	line-height: 120%;
}

/* 
haku
*/

#haku img {
	margin-top: 5px;
}	
#haku .txt {
	width: 154px; 
	padding: 2px;
}

#etusivuOikeaPalsta {
	margin-top: 7px;
	padding: 2px;
}

/* 
etusivu
*/

div.kansi {
	/*text-align: right;
	*/
}
div.ilmestymispvm {
	margin-top: 1em;
}
div.ilmestymispvm div {
	font-size: 82%;
}

/* 
artikkeli
*/

.sisalto {
	margin-left: 21px;
}
#artikkeli a:link, #artikkeli a:visited {
	color: #666;
}
#artikkeli h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0;
	font-size: 120%;
}
html>body #artikkeli h1 {
	font-size: 125%; /* opera */
}
#artikkeli h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin: 0;
	padding: 0.5em 0 0.8em 0.1em;	
	font-weight: normal;
	font-size: 90%;
}
html>body #artikkeli h2 {
	font-size: 95%; /* opera */
}
#artikkeli h3 {
	padding: 1.2em 0 0 0;
	margin: 0;
	width: 50%;
}
#artikkeli p {
	margin: 0.5em 0 0 0;
	padding:0;		
}
#artikkeli .leipis {
	margin-top: 0.6em;
}
#artikkeli .kuvateksti {
	font-style: italic;
	color: #666;
	font-size: 90%;
}
html>body #artikkeli .kuvateksti {
	font-size: 95%; /* opera  */
}
#artikkeli img {
	display: block; 
	margin-bottom: 3px;
}
#artikkeli .vaaka {
	margin-top: 0.6em;
}
#artikkeli .pysty {
	float:right; 
	clear: right; 
	margin-top: 0.7em;
	margin-left: 2px;
}
#artikkeli .toimittaja {
	clear: right;
	text-align: right;
	margin-top: 1.5em;
	font-weight: bold;
}
#artikkeli .toimittaja img {
	display: inline;
}

/* 
arkisto
*/

#sisaltoArkisto ul {
	padding: 0;
}

#sisaltoArkisto li {
	margin-top: 0.2em;
	line-height: 120%;
}

/* 
toimitus
*/

h3.toimittajat {
	margin-bottom: 0;
}

#sisaltoToimitus table {
	margin-top: 1em; 
	line-height: 140%;
}

#sisaltoToimitus .kuva {
	float: left;
	margin-top: 1em;
}

#sisaltoToimitus .nimi {
	float: left;
	margin-top: 0.8em;	
	margin-left: 1.4em;
	line-height: 140%;
}

#sisaltoToimitus .nimi b {
	font-size: 93%;
}

/* 
palaute
*/

#sisaltoPalaute input, #sisaltoPalaute textarea, #sisaltoPalaute select {
	display: block;
	margin: 0.3em 0 0.6em 0;
}	

form.palaute {
	margin-top: 1em;
}


/*
kommentit
*/
#artikkeliKommentit
{
    border: 1px solid #c9c7b1;
    background: #fefce7;
    padding: 10px 15px 10px 10px;
}

#artikkeliKommentit p.kirjoita {
    padding-bottom: .25em;
}

#artikkeliKommentit p.kirjoita2 {
    margin-top: 2em;
}

#artikkeliKommentit p.kirjoita a, #artikkeliKommentit p.kirjoita2 a {
    color: #990000;
    font-weight: normal;
}

#artikkeliKommentit h3 {
    margin: 0;
    padding: 0 0 0 0;
    width: 100%;
}

#artikkeliKommentit ol {
    margin: 0;
    padding: 0;
}

#artikkeliKommentit ol li {
    margin: 1em 0 0 20px;
    padding: 0 0 1em 0;
    border-bottom: 1px solid #d2cfa5;
}

#artikkeliKommentit ol li p {
    font-size: 86%;
    line-height: 1.35em;
    color: #111;
   
}

.lomakeKommentti {
    margin: .5em 0 .5em 0;
    padding-top: .5em;
    padding-bottom: 1em;
    border-top: 3px double #d2cfa5;
    border-bottom: 3px double #d2cfa5;
    display: none;
}

.lomakeKommentti label {
    display: block;
    font-weight: bold;
    font-size: 11px;
    padding-bottom: .2em;
}

.lomakeKommentti input.txt-l, .lomakeKommentti input.txt-m, .lomakeKommentti input.txt-s, .lomakeKommentti textarea.txt-l {
    display: block;
    border: 1px solid #969264;
    background: #fff;
    margin-bottom: .5em;
    padding: 3px;
    color: #111;
}

.lomakeKommentti input.txt-l:focus, .lomakeKommentti input.txt-m:focus, .lomakeKommentti input.txt-s:focus, .lomakeKommentti textarea.txt-l:focus {
    
    border: 1px solid #333;
}


.lomakeKommentti .sbm {
    display: block;
    margin-top: 1em;
    border: 1px solid #a7a377;
    border-right: 2px solid #858154;
    border-bottom: 2px solid #858154;    
    padding: 2px 8px 2px 8px;
    font-size: 12px;
}

.lomakeKommentti .txt-s {
    width: 28px;
}

.lomakeKommentti .txt-m {
    width: 220px;
}

.lomakeKommentti textarea.txt-l {
    width: 320px;
    height: 130px;
}

.lomakeKommentti div {
    margin: 0.25em 0 .5em 0;
    font-size: 11px;
    color: #555;
}

#artikkeliKommentit ol li p.a5-kommentti, #artikkeliKommentit ol li p.a5-kirjoittaja {
    color: #3c3701;
}

#artikkeliKommentit ol li p.a5-kirjoittaja {
    display: block;
    background: url(/media/kuvat/a5-kommentti.gif) 1px 2px no-repeat;
    padding-left: 18px;
}

#kommentitEtusivu {        
    margin-top: 0em;
    padding: .75em 0 1em 0;
}

#uusimmatKommentit td {
    vertical-align: top;
    padding-bottom: .5em;    
}

#uusimmatKommentit h4, #uusimmatKommentit p {
    font-size: 82%;
}

#uusimmatKommentit h2 {
    margin: .75em 0 0 0;
    padding: 0 0 1em 0;
}

#uusimmatKommentit h4 {
    margin: 0;
    padding: 0;
    padding-left: 10px;
}

#uusimmatKommentit p {
    margin: 0;
    padding: 0 0 0.5em 0;
    padding-left: 10px;
}

#uusimmatKommentit col.paivays {
    width: 60px;
}

#uusimmatKommentit td.paivays {
    border-right: 1px solid #aaa;
}

#uusimmatKommentit td.paivays p {
    color: #555;
    text-align: right;
    padding-right: 10px;
    padding-left: 0px;
}


#sisallysluettelo li.kategoria {
    margin-top: 8px;
    margin-bottom: 0px;
    padding-bottom: 6px;
}

#sisallysluettelo h4.kategoriaOtsikko {
    margin:0;
    padding:0 0 3px 0;
    font-weight: normal;
    font-size: 11px;
}

#sisallysluettelo ul.kategoriaLista {
    padding-top:3px;
    border-top:1px solid #999;
    border-left: 1px solid #999;
    padding-left: 9px;
}

#tiedoteEtusivu {        
    margin-top: 1.5em;
    padding: 1.5em 0 0 0;
    border-top: 1px dashed #000;
}

#tiedoteEtusivu h2 {
    margin-top: 0;
}

#tiedoteEtusivu p {
    margin-top: 0;
    padding-top: 0;
    font-size: 94%;
}